export function BrandingSection() {
  return (
    <section className="py-24 bg-black">
      <div className="container">
        <div className="text-center">
          <h1 className="font-brand text-6xl sm:text-7xl md:text-8xl lg:text-9xl text-white leading-none">
            BIOHAZARD.
          </h1>
        </div>
      </div>
    </section>
  );
}
